﻿/* --- Core Layout & Table Styles --- */
.discount {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    z-index: 1;
    color: black;
    background-color: aquamarine;
    border: solid 1px black;
}

a {
    color: darkblue;
}

.tocMenu li {
    padding: 5px;
}

.ftrMenu li {
    padding: 4px;
}

.icon {
    width: 1em;
    height: 1em;
    vertical-align: -.125em;
}

/* --- Responsive Navigation Background Asset --- */
.headerimg {
    background-size: cover;
    background-image: url('../../img/util/nav-background.webp');
    background-repeat: no-repeat;
    background-position: center;
}

/* --- Responsive Layout Configurations --- */
.container > .row img, .container-fluid > .row img {
    max-width: 100%;
    height: auto;
}

.navbar-nav {
    margin: 0;
    padding: 7.5px 15px;
}

.crumbs {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 180px;
    word-break: break-all;
}

    .crumbs:hover {
        text-overflow: clip;
        white-space: normal;
    }

/* --- Responsive Headings Typography Layout --- */
h1 {
    font-size: 30px;
}

@media (min-width: 768px) {
    h1 {
        font-size: 32px;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 34px;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 40px;
    }
}

h2 {
    font-size: 26px;
}

@media (min-width: 768px) {
    h2 {
        font-size: 30px;
    }
}

@media (min-width: 992px) {
    h2 {
        font-size: 32px;
    }
}

h3 {
    font-size: 25px;
}

@media (min-width: 768px) {
    h3 {
        font-size: 26px;
    }
}

@media (min-width: 992px) {
    h3 {
        font-size: 28px;
    }
}

h4 {
    font-size: 22px;
}

@media (min-width: 992px) {
    h4 {
        font-size: 24px;
    }
}

h5 {
    font-size: 18px;
}

@media (min-width: 768px) {
    h5 {
        font-size: 20px;
    }
}
